
    body {
      font-size: 30px;
    }

    .navbar {
      font-size: 30px;
    }

    .footer {
      font-size: 14px;
    }

    .footer a {
      color: #000;
      text-decoration: none;
    }

    .footer p {
      color: #fff;
      font-size: 14px;
    }    

    .footer .icon {
      width: 1.8em;
      height: 1.8em;
      padding-left: 0.2rem;
    }


    .modal {
      font-size: 14px;
      line-height: 17px;
    }

    h5 {
      font-size: 30px;
      font-weight: bold;
    }    

    .navbar-toggler-icon {
      width: 3em;
      height: 3em;
    }

    /* tageskarte */
    #i1356 {
      /* background: linear-gradient(to bottom, #ff7e5f, #feb47b); */
      background: linear-gradient(360deg, rgba(255,255,255,1) 9%, rgba(147,147,147,1) 100%);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    /* burger klassiker */
    #i2059 {
      /*background: linear-gradient(to bottom, #feb47b, #ff7e5f);*/
      background-image: linear-gradient(to top, #4a6678, #6c8a8f, #99ada8, #c9d0c9, #f5f5f2);
          
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    /* klassiker */
    #i2084 {
      /*background: linear-gradient(to bottom, #e2dcd4, #df4171);*/
      background: linear-gradient(180deg, rgba(255,255,255,1) 9%, rgba(147,147,147,1) 100%);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    /* augustiner & anderes bier */
    #i2137 {
      /* background: linear-gradient(to bottom, #df4171, #e2dcd4); */
      /*background: linear-gradient(to bottom, #e3e3e3, #fff);*/

      background-image: linear-gradient(to bottom, #4a6678, #6c8a8f, #99ada8, #c9d0c9, #f5f5f2);

      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    /* alkfrei */
    #i2139 {
      /* background: linear-gradient(to bottom, #ff7e5f, #feb47b); */
      background: linear-gradient(180deg, rgba(255,255,255,1) 9%, rgba(147,147,147,1) 100%);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    /* wein */
    #i2133 {
      /*background: linear-gradient(to bottom, #feb47b, #ff7e5f);*/
      background-image: linear-gradient(to top, #58c42a, #94cf5b, #bfda8a, #dfe7bc, #f5f5f2);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    /* schnaps */
    #i2135 {
      /* background: linear-gradient(to bottom, #e2dcd4, #df4171); */
      background-image: linear-gradient(to top, #4a6678, #6c8a8f, #99ada8, #c9d0c9, #f5f5f2);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    /* aperitiv */
    #i2141 {
      /*background: linear-gradient(to bottom,  #df4171, #e2dcd4);*/
      background: linear-gradient(180deg, rgba(255,255,255,1) 9%, rgba(147,147,147,1) 100%);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    }

    /* gin */
    #i2145 {
      /*background: linear-gradient(to bottom, #ff7e5f, #feb47b);*/
      background-image: linear-gradient(to bottom, #58c42a, #94cf5b, #bfda8a, #dfe7bc, #f5f5f2);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    /* vodka */
    #i2149 {
      background: linear-gradient(360deg, rgba(255,255,255,1) 9%, rgba(147,147,147,1) 100%);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1);  
    }

    /* whisky  */
    #i2154 {
      /* background: linear-gradient(to bottom, #e2dcd4, #df4171);*/
      background-image: linear-gradient(to top, #4a6678, #6c8a8f, #99ada8, #c9d0c9, #f5f5f2);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    /* verschiedene */
    #i2158 {
      /* background: linear-gradient(to bottom, #df4171, #e2dcd4);*/
      background-image: linear-gradient(to top, #58c42a, #94cf5b, #bfda8a, #dfe7bc, #f5f5f2);
      border-radius: 10px; 
      box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    }

    #btn-back-to-top {
      position: fixed;
      bottom: 80px;
      right: 20px;
      display: none;
      z-index: 10;
    }

    td {
      padding-bottom: 1rem !important;
      padding-right: 1rem !important;
    }


    .skip-link {
      position: absolute;
      top: -40px;
      left: 0;
      background: #000;
      color: #fff;
      padding: 8px 16px;
      z-index: 100;
      text-decoration: none;
    }

    .skip-link:focus {
      top: 0;
    }

    @media (max-width: 575.98px) { 

      /* table{
        font-size: 50%;
      }*/
      .text-start {
        font-size: 50%;
      }
      .text-end {
        font-size: 50%;
      }      

      td {
        padding-bottom: 1rem !important;
        padding-right: 1rem !important;
      }

      .nav-link{
        font-size: 80%;
      }
    }

  